# Uses of Interface
org.apache.qpid.proton.codec.LongType.LongEncoding

Packages that use LongType.LongEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of LongType.LongEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return LongType.LongEncoding
Modifier and Type
Method
Description
`LongType.LongEncoding`
LongType.`getCanonicalEncoding()`
`LongType.LongEncoding`
LongType.`getEncoding(long l)`
`LongType.LongEncoding`
LongType.`getEncoding(Long val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type LongType.LongEncoding
Modifier and Type
Method
Description
`Collection<LongType.LongEncoding>`
LongType.`getAllEncodings()`